Subject: [savnet] Welcome to the savnet mailing list

From: <[email-masked]>
Date: Mon, 28 Feb 2022 22:29:36 +0800

Dear all,

Welcome to join the savnet mailing list. The topic of this mailing list is
about source address validation (SAV) in intra-domain and inter-domain
networks. We will have a BoF meeting about this topic on Mar 24 in IETF 113
(refer to the agenda: https://datatracker.ietf.org/meeting/113/agenda.html).
The link of the BoF proposal is
https://datatracker.ietf.org/doc/bofreq-li-sav-for-intra-and-inter-domain-ne
tworks/. 

Enclosed please find the presentation slides we prepared for the BoF
meeting, one about the gap analysis and one about the solution framework.
Your comments and feedback will be highly appreciated. Hope that our
discussions in this mailing list can help the BoF meeting more efficient and
more effective.

Best,

Dan Li